
Foreman - Bug #4342

VMXNET3 not working in 1.4.0 for VMWare Compute Resource

02/13/2014 04:08 PM - Alexandre Barth

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a vm, even if i choose vmxnet3 as a NIC Type, vm's network interfaces are created as E1000.

Related issues:

Is duplicate of Foreman - Bug #4307: New VMware VM creation does not respect ... Closed 02/10/2014

History

#1 - 02/13/2014 04:11 PM - Dominic Cleal

- Is duplicate of Bug #4307: New VMware VM creation does not respect NIC type selection added

#2 - 02/13/2014 04:11 PM - Dominic Cleal

- Status changed from New to Duplicate

- translation missing: en.field_release deleted (2)
